» Ubuntu » Пакеты

Error

two or more packages specified (tomcat6-common hardy-backports)